manifestVersion: 1
id: nutstash-wallet
category: bitcoin
name: Nutstash Wallet
version: "0.1.10"
tagline: "Nutstash — кошелек Cashu для вашего браузера"
description: >-
  Что такое Кашу?
  
  «Cashu — это бесплатная система электронных денег Chaumian с открытым исходным кодом, созданная для Bitcoin. Cashu предлагает почти идеальную конфиденциальность для пользователей кастодиальных приложений Bitcoin. Никто не должен знать, кто вы, сколько у вас средств и с кем вы совершаете транзакции». - Cashu.space
  
  
  Это приложение находится на ранней стадии разработки и, скорее всего, содержит ошибки. Однако он обрабатывает реальные саты, поэтому обязательно используйте только те суммы, которые достаточно малы, чтобы их можно было потерять.
releaseNotes: >-
  - Первоначальный выпуск в магазине приложений DFWebOS.
developer: gandlafbtc
website: https://nutstash.app/
dependencies: []
repo: https://github.com/gandlafbtc/nutstash-wallet
support: https://t.me/+DRy-rSe5wQtlYTk1
port: 4173
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
submitter: gandlafbtc
submission: https://github.com/getumbrel/dfwebos-apps/pull/459
